.tableback {background: url(../pic/bb.gif) repeat}

.mainback {background: url(../pic/bluebackground2.jpg)}

.fliestext, br, p, a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 15px; letter-spacing: 1px
}

.blacktext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111111;
    letter-spacing: 1px;
}

.impressum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px; letter-spacing: 1px
}

body {
	margin-right: 0px; margin-left: 0px;
	BACKGROUND-COLOR: #DDDDDD;
}

.field {
    BACKGROUND-COLOR: #A5CFF9; 
	border: solid #FFFFFF;
	border-width: 2px;
	COLOR: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
}

.trydiv {
	margin-right: 20px; margin-left: 22px;
}

#kontakt a{
	background: transparent url(../pic/kontakt.gif) center center no-repeat;
	color: #fff;
	text-align: left;
	display: block;
	float: left;
	width: 67px;
	height: 21px;
	margin: 0px;
	margin-right: 0px;		
}

#info a{
	background: transparent url(../pic/info.gif) center center no-repeat;
	color: #fff;
	text-align: left;
	display: block;
	float: left;
	width: 44px;
	height: 21px;
	margin: 0px;
	margin-right: 0px;
}

#aktuelles a{
	background: transparent url(../pic/aktuelles.gif) center center no-repeat;
	color: #fff;
	display: block;
	float: left;
	width: 73px;
	height: 21px;
	margin: 0px;
	margin-right: 0px;
}

#impressum a{
	background: transparent url(../pic/impressum.gif) center center no-repeat;
	color: #fff;
	display: block;
	float: left;
	width: 90px;
	height: 21px;
	margin: 0px;
	margin-right: 0px;
}

.leer {
    background: transparent url(../pic/index_r6_c6.gif) no-repeat 50% 50%; 

	display: block;
	float: left;
	width: 8px;
	height: 21px;
	margin: 0px;
	margin-right: 0px;
}

span {
	display:none
	}





